name: rkm
description: RKM AB 2.0.

publish_to: 'none'
version: 1.0.0+1

environment:
  sdk: '>=2.18.6 <3.0.0'

dependencies:
  flutter:
    sdk: flutter

  cupertino_icons: ^1.0.2
  intl:
  package_info_plus: ^3.0.2
  line_icons: ^2.0.1
  http:
  gainer_crypto: ^0.0.6
  sqflite: ^2.0.0+3
  shared_preferences: ^2.0.15
  get:
  brasil_fields:

dev_dependencies:
  flutter_test:
    sdk: flutter

  flutter_lints: ^2.0.0

flutter:

  uses-material-design: true

  assets:
    - assets/images/